Subject: Trainer Candidate - Tirtha Bishnu
From: Tirtha Bishnu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 07:06:47 -0400

| | Tech Support Test

Name | Tirtha Bishnu
E-mail | [email-masked]
Phone Number | (91) 7278208359
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Madhyamgram, Kolkata, North 24 PGS

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Operations Executive | Still working | 21000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Currently, I'm working with Concentrix Daksh pvt as a senior operations executive. I have a total of 4.10 years of experience in customer service industry. I have also worked as a temporary quality analysist and team support where I needed to check quality of the work. I was also engaged to increase the productivity management and c-sat project. I do well understand all the performance metrics. Also,  flexible to work in any shifts. Thank you.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was nominated as the head of a c-sat project by US client at a very critical time when your business c-sat score dropping down badly.  We always use our knowledge base link to provide resolutions to the customers. I did realize that they are habituated with the canned response.  Somehow,  we needed to pull up the scores immediately. I was the person who started working on free-hand responses so that customer realize some human is there to help them. Within a week, the entire c-sat score broke all the records and we were able to get more business by this achievement.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, understands customers emotion,  their requirements with a professional manner and provide them a resolution within the guidelines is a good customer service. But making sure they are fully satisfied and generate loyality is a great customer service.
What according to you makes you a good candidate for this position? | People management
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |